Munin::Master::ProcessManager(3)

NAME
Munin::Master::ProcessManager - Manager for parallel execution of Workers.

SYNOPSIS
 use Munin::Master::ProcessManager;
 my $pm = Munin::Master::ProcessManager->new(sub {
     my ($res) = @_;
     # Do something with $res ...
 });
 $pm->add_workers(...);
 $pm->start_work();

DESCRIPTION
FIX

METHODS

new FIX

add_workers
    FIX

start_work
    FIX